.pc_cont .result {
	background-color: #DDDDDD;
	padding: 15px;
}
.pc_cont .inserted {
	float:left;
	background:url('../images/conto_empty.png') no-repeat 0px 0px transparent;
	width:16px;
	height:16px;
	margin-right:3px;
}
.pc_cont .inserted.fill {
	background-image:url('../images/conto_fill.png');
}
.pc_cont .lvl {
	float:left;
	margin-right:2px;
}
.pc_cont .lvl.lvl1,
.pc_cont .lvl.lvl2 {
	width:20px;
}
.pc_cont .lvl.lvl3,
.pc_cont .lvl.lvl4 {
	width:30px;
}
.pc_cont .lvl.lvl5 {
	width:70px;
}

.pc_cont .SEA_V_DESCR {
	width:250px;
}
.pc_cont input.TEXT_SEARCH {
	width:250px;
}

.pc_cont .search_cont_ext {
	display:none;
	position:absolute;
	/*top:0px;
	left:0px;*/
	z-index:3;
	width:500px;
	margin-top:1px;
}
.pc_cont .search_cont_int {
	background-color:#7fac50;
	border:0px;
	padding:3px;
	border-radius:3px;
	/* -moz-border-radius:3px; */
	-webkit-border-radius:3px;
	box-shadow: 0 1px 1px rgba(0,0,0,0.5);
	/* -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.5); */ 
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.5);
}
.pc_cont .search_title_ext {
	float:left;
	width:95%;
}
.pc_cont .search_title_int {
	padding:2px;
	font-family:Verdana,sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
}
.pc_cont .search_close_ext {
	float:right;
	width:5%;
}
.pc_cont .search_close_int {
	text-align:right;
	cursor:pointer;
}
.pc_cont .search_list_ext {
	width:100%;
	clear:both;
}
.pc_cont .search_list_int {
	height:200px;
	overflow:auto;
	background-color:#FFFFFF;
}

.pc_cont .search_list_int .row {
	/*margin:5px;*/
	cursor:pointer;
}
.pc_cont .search_list_int .row.hover {
	background-color:#eaeaea;
}

.pc_cont .search_list_int .row .lvl_pre {
	float:left;
	border-color:#ccc;
    border-spacing:0;
    border-style:solid;
    border-width:0 0 1px 1px;
    font-size:11px;
    margin:0px;
    padding:2px 2px 0px;
    height:16px;
}
.pc_cont .search_list_int .row .lvl_pre.lvl1,
.pc_cont .search_list_int .row .lvl_pre.lvl2 {
	width:20px;
}
.pc_cont .search_list_int .row .lvl_pre.lvl3,
.pc_cont .search_list_int .row .lvl_pre.lvl4 {
	width:32px;
}
.pc_cont .search_list_int .row .lvl_pre.lvl5 {
	width:70px;
}
.pc_cont .search_list_int .row .lvl_pre.descr {
	width:290px;
}

.pc_cont.sheet .lvl {
	border:1px solid silver;
	height:13px;
}

/* == sovrascrivo per multiplo */
.pc_cont.multi .inserted {
	display:none;
	/*
	float:none;
	margin-right:0px;
	margin-bottom:3px;
	*/
}
.pc_cont.multi .view,.pc_cont.multi .des {
	float:left;
	cursor:auto;
	height:auto;
	color:#000000;
	font-style:oblique;
	background-color:transparent;
	border:1px solid transparent;
	-moz-user-select: none;
	border-radius: 2px 2px 2px 2px;
}
.pc_cont.multi .lvl {
	float:left;
	margin-bottom:3px;
}

.pc_cont.multi .lvl.lvl1,
.pc_cont.multi .lvl.lvl2 {
	margin-right:32px;
}
.pc_cont.multi .lvl.lvl3,
.pc_cont.multi .lvl.lvl4 {
	margin-right:22px;
}
.pc_cont.multi .lvl.lvl5 {
	margin-right:2px;
}

.pc_cont.multi .lvl.lvl1,
.pc_cont.multi .lvl.lvl2,
.pc_cont.multi .lvl.lvl3 {
	clear:both;
	margin-left:210px;
}
.pc_cont.multi .lvl.lvl4 {
	margin-left:15px;
}
.pc_cont.multi .lvl.lvl5 {
	margin-left:15px;
}

.pc_cont.multi select,.pc_cont.multi .csc {
	float:left;
	clear:both;
}

/* sheet sovrescrive multi */
.pc_cont.multi.sheet .lvl.lvl1,
.pc_cont.multi.sheet .lvl.lvl2,
.pc_cont.multi.sheet .lvl.lvl3 {
	clear:both;
	margin-left:0px;
}
.pc_cont.multi.sheet .lvl.lvl4 {
	margin-left:0px;
	clear:both;
}
.pc_cont.multi.sheet .lvl.lvl5 {
	margin-left:0px;
	clear:both;
}


/* == sovrascrivo per tab */
.pc_cont.tab .lvl {
  clear:both;
}
.pc_cont.tab .view,.pc_cont.tab .des {
  float:left;
}
.pc_cont.tab .lvldes {
  float:left;
}

/* sheet sovrescrive tab */
.pc_cont.tab.sheet .lvl.lvl1,
.pc_cont.tab.sheet .lvl.lvl2,
.pc_cont.tab.sheet .lvl.lvl3 {
	clear:both;
	margin-left:0px;
}
.pc_cont.tab.sheet .lvl.lvl4 {
	margin-left:0px;
	clear:both;
}
.pc_cont.tab.sheet .lvl.lvl5 {
	margin-left:0px;
	clear:both;
}

